/*img{ border: 0pt; }
#vista_toolbar {
float:left;
font:bold 14px 'Trebuchet MS';
font-weight:bold;
width:580px;
}

#vista_toolbar ul {

float:left;
line-height:38px;
list-style:none;
margin:0;
padding:0;
width:580px;
}

#vista_toolbar li {
display:inline;
padding:0 ;

}

#vista_toolbar a {
color:#ececec;  need because it will use default link color 
float:left;
padding:0 0px 0 0px;  left 3 px because of left.png image  
text-decoration:none;
outline:none;
}

#vista_toolbar a span {
display:block;
float:none;
padding:0 0px 0 0px;
outline:none;
}

#vista_toolbar a span img {
border:none;
margin:0 0px 0 0;
}

 show picture when mouse over link 
#vista_toolbar a:hover{
background: url(../images/left.gif) no-repeat left center;
}

#vista_toolbar a:hover span {
background:url(../images/right.gif) no-repeat right center;
color:#ececec;
}

#vista_toolbar a.right {
float:right;  for help button - just add class "right" ->  <a class="right"... 
}


 active class 
#vista_toolbar div {
color:#ececec;  need because it will use default link color 
float:left;
padding:0 0px 0 0px;  left 3 px because of left.png image  
text-decoration:none;
outline:none;
}

#vista_toolbar div span {
display:block;
float:none;
padding:0 0px 0 0px;
outline:none;
}

#vista_toolbar div span img {
border:none;
margin:0 0px 0 0;
}
#vista_toolbar div{
background: url(../images/left.gif) no-repeat left center; cursor:pointer;
}

#vista_toolbar div span {
background:url(../images/right.gif) no-repeat right center; cursor:pointer;
color:#ececec;
}
#vista_toolbar div.right {
float:right;  for help button - just add class "right" ->  <a class="right"... 
}

.line
{
float:left; padding:0 ; margin:0 ; list-style:none; width:15px; height:38px; text-align:center; background:url(../images/divider.gif) no-repeat center;  
}*/





.menu_area { padding:0px 0 0 0px; width:680px; margin:0px; } 
.menu_area ul { padding:0px; margin:0px; list-style:none; }
.menu_area ul li { padding:0px; margin:0px 0 0 5px; float:left; }
.menu_area ul li.divider { padding:0px 16px; margin:0px; }
.menu_area ul li a { display:block; font:normal 14px/27px "Trebuchet MS"; padding:0px 0px 0 14px; margin:0px; text-align:center; text-decoration:none; }
.menu_area ul li a:hover { background:url(../images/left_button.png) left no-repeat; margin:0px;; }
.menu_area ul li a span { display:block; padding:0px 12px 0 0px; font:normal 14px/27px "Trebuchet MS"; color:#FFFFFF; }
.menu_area ul li a:hover span { background:url(../images/right_button.png) right no-repeat;  color:#FFFFFF; }
.menu_area ul li a.select { display:block; background:url(../images/left_button.png) left no-repeat; padding:0 0 0 14px; margin:0px; }
.menu_area ul li a.select span { background:url(../images/right_button.png) right no-repeat; padding:0 12px 0 0; color:#FFFFFF; }


